%define name		plasma-applet-webqq
%define version	0.4
%define release	%mkrel 2
Name: %name
Version: %version
Release: %release
Summary: Plasma WebQQ containment intergration.
Group: Graphical desktop/KDE4
License: GPL
URL: http://kde-apps.org/content/show.php/Plasma+WebQQ?content=150479
Source: plasma-webqq-%version.tar.xz

%description
WebQQ is a web-based operation system, contains millions of apps. WebQQ has its Open API for developing new app.

Plasma WebQQ can be used in both plasma-desktop or plasma-network shell.
The content is the webqq webpage. Almost everything works fine just like in web browser.

%prep
%setup -q -n plasma-webqq-%version

%build
%cmake
%make

%install
%__rm -rf %buildroot
%makeinstall_std -C build

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root,-)
%_libdir/kde4/plasma_containment_webqq.so
%_iconsdir/hicolor/128x128/apps/plasmawebqq.png
%_iconsdir/hicolor/16x16/apps/plasmawebqq.png
%_iconsdir/hicolor/32x32/apps/plasmawebqq.png
%_iconsdir/hicolor/48x48/apps/plasmawebqq.png
%_iconsdir/hicolor/64x64/apps/plasmawebqq.png
%_datadir/kde4/services/plasma-containment-webqq.desktop
%_datadir/apps/plasma_webqq/plasma_webqq.notifyrc
%_datadir/locale/zh_CN/LC_MESSAGES/plasma_applet_webqq.mo

%changelog
* Sun Nov 10 2013 bb <bb>
- update for new kde

